Bug 737361 - vm do not finish saving with kvm and virt-manager
vm do not finish saving with kvm and virt-manager
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
15
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-11 09:00 EDT by melchiaros
Modified: 2013-01-09 19:18 EST (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-28 19:53:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
logs (2.81 MB, application/x-gzip)
2011-09-11 09:00 EDT, melchiaros
no flags Details

  None (edit)
Description melchiaros 2011-09-11 09:00:44 EDT
Created attachment 522610 [details]
logs

Description of problem:

I´ve closed several vm´s with saving. One of them(can´t say wich) was not able to get finished with saving with virt-manager and stay at 98%.

Version-Release number of selected component (if applicable):
[user@localhost ~]$ rpm -qa | grep kvm
qemu-kvm-0.14.0-7.fc15.x86_64
[user@localhost ~]$ rpm -qa | grep qemu
gpxe-roms-qemu-1.0.1-4.fc15.noarch
qemu-system-x86-0.14.0-7.fc15.x86_64
qemu-kvm-0.14.0-7.fc15.x86_64
qemu-common-0.14.0-7.fc15.x86_64
qemu-img-0.14.0-7.fc15.x86_64
[user@localhost ~]$ rpm -qa | grep kernel
arm-gp2x-linux-kernel-headers-2.6.12.0-5.fc15.noarch
kernel-debug-2.6.40.4-5.fc15.x86_64
kernel-headers-2.6.40.4-5.fc15.x86_64
kernel-devel-2.6.40.3-0.fc15.x86_64
abrt-addon-kerneloops-2.0.3-3.fc15.x86_64
kernel-devel-2.6.40.4-5.fc15.x86_64
kernel-2.6.40.3-0.fc15.x86_64
kernel-debug-2.6.40.3-0.fc15.x86_64
kernel-2.6.38.6-26.rc1.fc15.x86_64
kernel-2.6.40.4-5.fc15.x86_64
[user@localhost ~]$ rpm -qa | grep virt-manager
virt-manager-0.8.7-6.fc15.noarch


How reproducible:
one time until now

Steps to Reproduce:
1.run several vm´s in parallel
2.save them all in parallel
3.have luck and see one get not finish at 98%
  
Actual results:

Unsaved saving.

Expected results:
More successfull saving of vm´s

Additional info:
Comment 1 Fedora Admin XMLRPC Client 2012-03-15 13:54:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Cole Robinson 2012-05-28 19:53:39 EDT
F15 is end-of-life in month. If you are still experiencing this issue in a newer fedora, please reopen this report, indicating what OS is running in the VM, and the /var/log/libvirt/qemu/ logfile for that VM.

Note You need to log in before you can comment on or make changes to this bug.